Error unpacking GPL ghostscript

Help
leojose
2005-10-06
2013-03-21
  • leojose
    leojose
    2005-10-06

    I downloaded the latest tar file of GPL 8.15 (gnu_ghostscript-8.15.tar.gz)
    But when i unpack it using WinRaR, i get the following errors

    !   D:\gnu_ghostscript-8.15.tar.gz: Cannot open \usr\share\libtool\ltmain.sh (\usr\share\libtool\ltmain.sh --> gnu_ghostscript-8.15\ijs\ltmain.sh)
    !   D:\gnu_ghostscript-8.15.tar.gz: Cannot open \usr\share\libtool\config.guess (\usr\share\libtool\config.guess --> gnu_ghostscript-8.15\ijs\config.guess)
    !   D:\gnu_ghostscript-8.15.tar.gz: Cannot open \usr\share\automake-1.8\install-sh (\usr\share\automake-1.8\install-sh --> gnu_ghostscript-8.15\ijs\install-sh)
    !   D:\gnu_ghostscript-8.15.tar.gz: Cannot open \usr\share\libtool\config.sub (\usr\share\libtool\config.sub --> gnu_ghostscript-8.15\ijs\config.sub)
    !   D:\gnu_ghostscript-8.15.tar.gz: Cannot open \usr\share\automake-1.8\missing (\usr\share\automake-1.8\missing --> gnu_ghostscript-8.15\ijs\missing)

    The unpack is succesful, but what are these messages?

     
    • leojose
      leojose
      2005-10-28

      ok...I would just like to know if anybody faced the 'errors' listed above while unpacking gnu_ghostscript-8.15.tar.gz using WinRaR?

       
    • Russell Lang
      Russell Lang
      2005-11-14

      I use gzip and gnu tar to unpack these files.
      The only problems I have are a few files that are links and can't be created on Windows.